.rst-fullheight {
    position: relative;
    border-top:  solid 2px #ededfd;
}

.inner-fullheight {

    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 800px;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    color: #595959;
    font-size:  24px;
    padding-left:  15px;
    padding-right:  15px;
}
.no-scroll .inner-fullheight {
	padding:  50px 15px;
	position: static;
	transform: translateX(0) translateY(0);
    -webkit-transform: translateX(0) translateY(0);
    -ms-transform: translateX(0) translateY(0);
    -moz-transform: translateX(0) translateY(0);
    display: block;
    margin:  0 auto;
}
.inner-fullheight h2 {
  font-size: 37px;
  font-weight: 500;
  margin: 0 0 2px;
}
.inner-fullheight .contact-form h2 {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: -6px;
    color: #fff;
}
.contact-form form p {
  margin-bottom: 11px;
  margin-top: 11px;
  font-size: 26px;
  color: #fff;
}
h1,h2,h3,h4,h5,h6,p {
	margin:  0 0 15px 0;
}
.inner-fullheight img {
	margin-bottom:  8px;
}
.rst-box-banner-page {
  padding: 123px 0 59px;
  text-align: center;
}
.single-service-content {
	max-width: 1040px;
	margin:  0 auto;
	padding:  70px 15px;
}
.rst-slider-service {
  direction: ltr;
  padding-top: 29px;
}
.rst-related-service {
  border-top: 1px solid #d9dcdf;
  color: #435261;
  padding-top: 33px;
}
.rst-related-service h3 {
  color: #435261;
  font-size: 30px;
  font-weight: normal;
}
.rst-single-page {
  padding:  50px 15px;
}
.rst-banner-page {
  background-color:  rgba(0,0,0,0.8);
}
.rst-box-banner-page.banner-search {
  padding: 77px 15px;
  text-align: center;
}
.height-full {
  height: 100vh;
}
.rst-equal-height .rst-container {
  background: #1ba0d7 none repeat scroll 0 0;
}
.rst-main-service.hidden_sidebar_service {
  float: none;
  max-width: 100%;
  width: 100%;
}